<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Colegio Humbolt-Excelencia en Educación</title>

  <!-- Bootstrap core CSS -->
  {% load static %}
  <link href="{% static 'core/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

  <!-- Custom fonts for this template -->
  {% load static %}
  <script src="https://kit.fontawesome.com/20ca054ebc.js" crossorigin="anonymous"></script>
  <link href="{% static 'core/vendor/fontawesome-free/css/all.min.css' %} rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

  <!-- Custom styles for this template -->
  {% load static %}
  <link href="{% static 'core/css/loginn.css' %}" rel="stylesheet">

</head>

<body>


    <div class="login-texto">
        <h2>Bienvenidos a School Web</h2>
      </div> 
      
      
      <br>
      

  
<div>
    <form method="POST">
        {% csrf_token %}
            {% for field in form %}
            <div class="form-group">
                {{ field.errors }}
                
                {{ field.label_tag }} {{ field }}
            </div>
            {% endfor %}
            <button class="btn btn-outline-success" type="submit">INICIAR</button>
        
    </form>

</div>


<div class="texto">
    <h4>Es necesario que ingrese a su sesión para acceder a más información sobre las inscripciones.</h4>
  </div> 
  
  </body>
  </html>
  